<?php

namespace App\Filament\Resources\TintoreriaProcesoResource\Pages;

use App\Filament\Resources\TintoreriaProcesoResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTintoreriaProceso extends EditRecord
{
    protected static string $resource = TintoreriaProcesoResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
